prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ecezo
Description: Electrical Conductivity (EC) Circuit
Version: 1.7.1

Libs: -L${libdir} -lupm-ecezo
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-ecezo
Requires.private: 
